# Package org.apache.felix.http.base.internal.whiteboard

Class Summary
FailureStateHandler
HttpServiceContextHandler
PerBundleServletContextImpl: This servlet context implementation represents the per bundle specific part of a servlet context backed by a servlet context helper.
SharedServletContextImpl: This servlet context implementation represents the shared part for a servlet context backed by a servlet context helper.
WhiteboardContextHandler: The whiteboard context handler provides some information and functionality for handling servlet context (helpers).
WhiteboardManager

Exception Summary
RegistrationFailureException